#ifndef CHIP_CORE_MODELS_H
#define CHIP_CORE_MODELS_H

#define CHIP_CORE_MODEL_QINGKE_V4A      1
#define CHIP_CORE_MODEL_QINGKE_V4B      2
#define CHIP_CORE_MODEL_QINGKE_V4C      3
#define CHIP_CORE_MODEL_QINGKE_V4F      4
#define CHIP_CORE_MODEL_QINGKE_V4J      5

#endif // CHIP_CORETYPE_MODELS_H
